<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Understanding Oracle Unified Loan Origination Pages</Title>
  <Type>Topic</Type>
  <PlayModes>TP</PlayModes>
  <LMSModes>TP</LMSModes><Leadin>1</Leadin><Concept Guid="8b24b7c9-4f22-48f8-a83c-b2f5580f9bdb">./tpc/8b24b7c9-4f22-48f8-a83c-b2f5580f9bdb/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>40367adc-5d3b-4f35-8d14-e6d0165e0907_JOBAID.html</PrintItName></Description>